/* template.css overwrites -- use only when absolutely necessary
================================*/
.banner-img {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	max-height: 450px;
	background: url(../imgs/hero.jpg) no-repeat 0 0;
	background-size: 189.72%;
}


/* custom CSS on a per project basis
================================*/
body { background:#072c75; }
section { width:100%; clear:both; min-height:100px; overflow: hidden; margin:0 0 5%; }
.bxshdw { box-shadow: 0px 0 28px 0px #000; }
.container {
	max-width: 1366px;
	margin: 0 auto;
	padding: 5% 2%;
	box-sizing: border-box;
    width:100%;
    background-color:#072c75; 
    font-family: 'Montserrat', sans-serif;
}

.ne-col-2 { float:left; width:49%; }
.ne-column { margin:2%; }
.ne-clear { clear:both; }
.bg1 { background-color:#072c75; }
.vid { width:100%; max-width:500px; float:left; clear:both; }

.one-half {
	box-sizing: border-box;
	margin-top: 20px;
}

.about {
	font-family: 'Montserrat', sans-serif;
	color: #fff;
    font-size: calc(1.25em + 2px); 
    line-height: 150%;
    padding:5%;
}
.about span { font-weight:100; font-size:2em; line-height: 130%; }
.about em { font-weight:600; font-style:normal }
.video-box-wrap { margin:0; }
.video-box iframe { border:thick double white; }


.image {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	border: 0px solid #f2f2f2;
	border-radius: 12px;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
}
.icolor { color:#f09a20; /*border-radius:60%; width:40px; height:40px; padding:1%; border:2px solid #f09a20;*/ }

.icon {
	width: 60%;
	/* display: block; */
	/* height: 100%; */
}
.icon:hover { filter: drop-shadow(0px 0px 14px rgba(255,255,255,0.75)); }

.page-btn {
    font-size: 1.3em!important;
    padding: 12px;
}

.lc {
	text-transform: lowercase;
}
/*
.btn-area a:hover {
	color:#ffa33a;
}*/

.btn-wht a { color:#fff; }
.ne-title { text-align:center; color:#fff; font-size:2.8em; text-transform:uppercase; font-weight:600; }




/* responsive CSS on a per project basis
================================*/
@media only screen and (max-width: 1000px) {
    .ne-col-2 { float:none; width:90%; margin:auto; text-align: center; }
    .video-box-wrap { max-width: 100%; }
}

@media only screen and (max-width: 768px) {
    .icon { max-width: 40% !important; }
}

@media only screen and (max-width: 500px) {
	/* insert responsive CSS for screens above 375px */

	.image {
		display: -webkit-box;
		display: -ms-flexbox;
		/* display: flex; */
		margin: 0 auto;
	}
    
    
    .btn-area { margin-top:0; }
    .about span, .ne-title { font-size:1.5em; }
    .video-box iframe { border:1px solid white; }
}

@media only screen and (min-width: 481px) {
	/* insert responsive CSS for screens above 481px */
}
@media only screen and (min-width: 641px) {
	/* insert responsive CSS for screens above 641px */
	.banner-img {
		background-position: 0 100%;
		background-size: 100%;
	}
}

@media only screen and (min-width: 769px) {
	/* insert responsive CSS for screens above 769px */
	
	.one-half {
		width: 24.5%;
    	vertical-align: top;
		display: inline-block;
	}
	
	
	.image {
		/* display: -webkit-box; */
		display: -ms-flexbox;
		/* display: flex; */
		/* width: 350px; */
		/* height: 200px; */
		margin: 0 auto;
	}
}

@media only screen and (min-width: 1025px) {
	/* insert responsive CSS for screens above 1025px */
	
	
}